/usr/bin/jim (photosinensis) wrote in kluje,
/usr/bin/jim
photosinensis
kluje

Package dependencies

I've been trying to get KLuJe on my computer (Fedora Core 1, latest Qt toolkit), yet it says that I have a list of package dependencies that I need to have before I can install the program, whether by RPM or tarball.

The complete list of missing dependencies is as follows:

libcrypto.so.2
libDCOP-gcc2.96.so.4
libkdecore-gcc2.96.so.4
libkdefx-gcc2.96.so.4
libkdesu-gcc2.96.so.4
kibkdeui-gcc.2.96.so.4
libkio-gcc2.96.so.4
libkspell-gcc2.96.so.4
libssl.so.2

Where could I get an RPM of these packages? It's been bugging me for a while.
  • Post a new comment

    Error

    default userpic
  • 4 comments